check_hp=1

check_mp=1

check_sj=0

check_hc=1

check_shift=1

check_ctrl=1

check_q=1

check_autokill=1

check_dun=0

check_dun2=0

edit_hp=90

edit_mp=15

edit_hp_time=160

edit_mp_time=100

edit_hp_moveout=30

edit_hp_movehome=40

combox_0_=9

combox_1_=9

combox_2_=10

combox_3_=10

combox_4_=13

combox_5_=14

combox_6_=5

combox_7_=4

